/*
CSS Style Sheet for Election Website SMALL SCREENS with 1 candidate
*/
body {
	background-color: #ffcccc;
	}
h1	{
	font-family: times;
	font-size: 5vh;
	text-align: right;
	}
h2	{
	font-family: times;
	font-size: 2.5vh;
	text-align: right;
	padding: 5px;
	position: absolute;
	right: 1vw;
	width: 75vw;
	}
.div-text01	{
	position: absolute;
	top: 85vh;
	left: 5vw;
	font-family: times;
	font-size: 3vh;
	padding: 10px;
	}
.image-photo01	{
	position: absolute;
	top: 35vh;
	left: 1vw;
	height: 50vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
